# Generated by Django 3.1.1 on 2020-10-23 16:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='partisipan',
        ),
    ]
